/
Bulk partial update users...
Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/user/bulk
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/user/bulk
curl -i -X PATCH \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/user/bulk \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"callbackUrl": "string",
"callbackUrlHeaders": {
"property1": "string",
"property2": "string"
},
"records": [
{}
],
"syncProcessing": true
}'